Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tomcat.util.net.puretls
Class PureTLSSocket

    java.lang.Object
      COM.claymoresystems.ptls.SSLSocket
          org.apache.tomcat.util.net.puretls.PureTLSSocket

public class PureTLSSocket
extends COM.claymoresystems.ptls.SSLSocket

See Also:
  Serialized Form

Constructor Summary
`PureTLSSocket()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PureTLSSocket

    public PureTLSSocket()
                  throws java.io.IOException

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2005 Apache Software Foundation. All Rights Reserved.